package com.house365.beans.vo;

import com.house365.beans.entity.CustomerCallbackLogEntity;
import com.house365.beans.entity.CustomerEntity;
import com.house365.beans.entity.CustomerProjectEntity;

import java.io.Serializable;
import java.util.List;

/**
 * <p>Title: 客户详情VO</p>
 * <p>Description: </p>
 * <p>Date: 2017/2/21</p>
 *
 * @author XN
 * @version 1.0
 */
public class CustomerInfoVO implements Serializable {

    List<CustomerCallbackLogEntity> callbackLogEntities;

    List<CustomerProjectEntity> customerProjectEntities;

    CustomerEntity customerEntity;

    public CustomerEntity getCustomerEntity() {
        return customerEntity;
    }

    public void setCustomerEntity(CustomerEntity customerEntity) {
        this.customerEntity = customerEntity;
    }

    public List<CustomerProjectEntity> getCustomerProjectEntities() {
        return customerProjectEntities;
    }

    public void setCustomerProjectEntities(
        List<CustomerProjectEntity> customerProjectEntities
    ) {
        this.customerProjectEntities = customerProjectEntities;
    }

    public List<CustomerCallbackLogEntity> getCallbackLogEntities() {
        return callbackLogEntities;
    }

    public void setCallbackLogEntities(List<CustomerCallbackLogEntity> callbackLogEntities) {
        this.callbackLogEntities = callbackLogEntities;
    }


}
